Closed Bug 411784 Opened 12 years ago Closed 9 years ago

FEBE addon not available/working for Firefox 3.5

Categories

(Firefox :: Extension Compatibility, defect)

defect
Not set

Tracking

()

RESOLVED FIXED
Firefox 3

People

(Reporter: alex, Unassigned)

References

Details

its at beta 2 compat.  hope version check gets updated for b3.
Whiteboard: eta:beta2
First beta for Fx 3.0b1 - 3.0pre available at http://customsoftwareconsult.com/extensions/febe/febe60.html
hey chuck,

Firefox 3.1 beta2 is out, and the final beta is planned for Jan.  Any updates on moving the compatibility level up for FEBE?  Looks like it is currently marked 3.0.*
Blocks: 466186
No longer blocks: 364745
Summary: FEBE addon not available/working for Firefox 3 → FEBE addon not available/working for Firefox 3.1
Whiteboard: eta:beta2
It's pretty much ready now.  The only thing holding it up is Bug 469203
latest works with 3.1b3 so FEBE is tracking.
Summary: FEBE addon not available/working for Firefox 3.1 → FEBE addon not available/working for Firefox 3.5
Currently claims to support "Firefox 3.0 - 3.7a4pre"; needs updating for the current 4.0 betas, but this bug just requests 3.5 compatibility which seems to exist now.  Resolving.
Status: NEW → RESOLVED
Closed: 9 years ago
Resolution: --- → FIXED
Gecko 2, removal of the extension manager component, and the switch to asynchronous javascript function execution have all contributed to a substantial number of changes required in FEBE 7.0 for Firefox 4.0.  The FEBE 7.0 beta is available at http://softwarebychuck.com/febe/febe70.html
You need to log in before you can comment on or make changes to this bug.